Subject: Re: linux-next: Signed-off-by missing for commits in the scsi tree

From: James Bottomley <[email-masked]>
Date: Wed, 09 Aug 2017 09:32:47 -0700

On Wed, 2017-08-09 at 12:24 -0400, Martin K. Petersen wrote:
> James,
> 
> > 
> > Yes we had to drop a commit which proved problematic in the fixes
> > tree.
> 
> I'm still not sure why you decided to rebase instead of waiting for
> me to drop the patch. That's how we usually do it...

We can certainly do it that way around.  If you want to rebase to drop
the patch, I can set the top of the fixes tree to your rebase. 

James